.content{padding: 50px 0;}
.content .inner{display: flex;justify-content: space-between;align-items: flex-start;}
.content .cont_lt{width: 300px;margin-right: 30px;}
.content .cont_lt h3{background: #920306;color: #fff;padding: 5px 0;font-size: 32px;text-align: center;line-height: 2;display: flex;align-items: center;justify-content: center;}
.content .cont_lt h3::before{content: "";display: block;width: 20px;height: 12px;margin-right: 20px;background: url(./images/lx.png) no-repeat;}
.content .cont_lt h3::after{content: "";display: block;width: 20px;height: 12px;margin-left: 20px;background: url(./images/lx.png) no-repeat;transform: rotate(180deg);}
.content .cont_lt .sub_list{padding: 20px;background: #203864;}
.content .cont_lt .sub_list li{margin-bottom: 15px;}
.content .cont_lt .sub_list li a{display: block;text-align: center;color: #fff;background: #395c78;line-height: 1.5;font-size: 22px;padding: 20px;}
.content .cont_rt{flex: 1;}
.content .cont_rt .site_box{width: 100%;display: flex;justify-content: space-between;border-bottom: 2px solid #0E59A7;padding: 20px 0;}
.content .cont_rt .site_box h4{font-size: 28px;color: #0E59A7;}
.content .cont_rt .col_site{display: flex;justify-content: flex-end;align-items: center;}
.content .cont_rt .col_site p{font-size: 16px;padding-right: 5px;}
.content .cont_rt .col_site p::before{font-size: 16px;content: "\e60e";color: #0E59A7;margin-right: 3px;}
.content .cont_rt .col_site a{font-size: 16px;padding-right: 5px;}
.content .cont_rt .col_site .possplit{line-height: 0;width: 20px;text-indent: 0;}
.content .cont_rt .col_site .possplit::before{content: "\e63d";font-family: "iconfont" !important;font-size: 16px;}
.content .cont_rt .art_list{width: 100%;margin-top: 20px;}
.content .cont_rt .art_list li:not(:last-child){width: 100%;border-bottom: 1px solid #f2f2f2;}
.content .cont_rt .art_list li a{display: flex;justify-content: flex-start;align-items: center;padding: 20px 0;border-bottom: 3px solid #fff;}
.content .cont_rt .art_list li a:hover{background-color: #203864;border-bottom: 3px solid #BE0404;color: #fff;}
.content .cont_rt .art_list li a:hover span{color: #fff;}
.content .cont_rt .art_list li a::after{content: "\e624";font-size: 20px;margin-right: 20px;color: #333;}
.content .cont_rt .art_list li a:hover::after{color: #fff;}
.content .cont_rt .art_list li .date{flex: 0;border-right: 1px solid #f2f2f2;padding: 0 20px;margin-right: 20px;color: #0E59A7;}
.content .cont_rt .art_list li .date span{display: block;font-size: 24px;width: max-content;}
.content .cont_rt .art_list li .date span.year{display: block;font-size: 16px;margin: 0 auto;}
.content .cont_rt .art_list li h5{font-size: 20px;line-height: 1.5;flex: 1;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.content .cont_rt .pager{display: flex;justify-content: center;align-items:center;padding: 20px 0;}
.content .cont_rt .pager a{display: block;background: #f4f4f5;transition: 0.3s;cursor: pointer;color: #606266;font-size: 14px;border-radius: 4px;line-height: 30px;height: 30px;padding: 0 10px;}
.content .cont_rt .pager a:not(:last-child){margin-right: 10px;}
.content .cont_rt .pager a:hover{color: #0E59A7;}
.content .cont_rt .pager a.current{background-color: #0E59A7;color: #fff}


.article{padding: 50px 0;}
.article .site{display: flex;justify-content: space-between;border-bottom: 2px solid #0E59A7;padding-bottom: 20px;}
.article .site h3{font-size: 28px;color: #0E59A7;font-weight: normal;}
.article .site .site_list{display: flex;justify-content: flex-end;align-items: center;}
.article .site .site_list p{font-size: 16px;padding-right: 5px;}
.article .site .site_list p::before{font-size: 16px;content: "\e60e";color: #0E59A7;margin-right: 3px;}
.article .site .site_list a{font-size: 16px;padding-right: 5px;}
.article .site .site_list .possplit{line-height: 0px;width: 20px;text-indent: 0;}
.article .site .site_list .possplit::before{content: "\e63d";font-family: "iconfont" !important;font-size: 16px;}
.article .art_box{}
.article .art_box .art_tit{text-align: center;padding: 20px 0;color: #0056AB;font-weight: 500;line-height: 2;font-size: 24px;}
.article .art_box .art_info{text-align: center;padding: 10px;margin-bottom: 25px;background-color: rgba(0, 86, 171, 0.1);display: flex;justify-content: center;color: #666666;}
.article .art_box .art_cont{font-size: 18px;line-height: 1.8;text-align: justify;}
.article .art_box .art_cont a{font-size: 18px;line-height: 1.8;text-decoration:auto !important}
.article .art_box .art_cont p{font-size: 18px;line-height: 1.8;margin-bottom: 5px;}
.article .art_box .art_cont div{font-size: 18px;line-height: 1.8;margin-bottom: 5px;}
.article .art_box .art_cont img{max-width: 100%;margin: 10px 0;height: auto;}
@media screen and (max-width: 1680px){
	.content .cont_rt .site_box h4{font-size: 26px;}
	.content .cont_rt .col_site p{font-size: 14px;}
	.content .cont_rt .col_site a{font-size: 14px;}
	.content .cont_rt .art_list li a::after{font-size: 18px}
	.content .cont_rt .art_list li .date span{font-size: 22px;line-height: 1.5;}
	.content .cont_rt .art_list li .date span.year{font-size: 14px;}
	.content .cont_rt .art_list li h5{font-size: 18px;}


	.article .site{padding-bottom: 15px;}
	.article .site h3{font-size: 26px;}
	.article .site .site_list p{font-size: 14px;}
	.article .site .site_list a{font-size: 14px;}
	.article .site .site_list .possplit::before{font-size: 14px;}
	.article .art_box .art_tit{padding: 15px 0;}
	.article .art_box .art_cont{font-size: 16px;}
	.article .art_box .art_cont a{font-size: 16px;}
	.article .art_box .art_cont p{font-size: 16px;}
	.article .art_box .art_cont div{font-size: 16px;}
}
@media screen and (max-width: 1440px){

}
@media screen and (max-width: 1280px){
	.content .cont_lt{display: none;}

}
@media screen and (max-width: 1024px){
	.content .cont_rt .art_list li h5{font-size: 16px;}
}
@media screen and (max-width: 800px){
	.content{padding: 30px 0;}
	.content .cont_rt .site_box h4{font-size: 24px;}
	.content .cont_rt .pager a{display: none;}
	.content .cont_rt .pager a.btn{display: block;}
	
	.article{padding: 30px 0;}
	.article .art_box .art_info{font-size: 14px;margin-bottom: 15px;}
}
@media screen and (max-width: 500px){
	.content{padding: 30px 0;}
	.content .cont_rt .site_box{padding: 10px 0;}
	.content .cont_rt .site_box .col_site{display: none;}
	.content .cont_rt .art_list{margin-top: 10px;}
	.content .cont_rt .art_list li .date{padding: 0 15px;margin-right: 15px}
	.content .cont_rt .art_list li .date span{font-size: 18px;}
	.content .cont_rt .art_list li .date span.year{font-size: 12px;}
	.content .cont_rt .art_list li h5{font-size: 14px;}

	
	.article{padding: 20px 0;}
	.article .site{display: none;}
	.article .art_box .art_tit{font-size: 20px;padding: 10px 0;}
	.article .art_box .art_cont{font-size: 15px;}
	.article .art_box .art_cont a{font-size: 15px;}
	.article .art_box .art_cont p{font-size: 15px;}
	.article .art_box .art_cont div{font-size: 15px;}
	.article .art_box .art_cont img{margin: 5px 0;}
}